---
#--------------------------------------------------------------------------
# PRINCE OF PERSIA
#--------------------------------------------------------------------------
version: 1.5
#--------------------------------------------------------------------------
root:
  # Common
  name: "Prince of Persia"
  buy_url: http://shop.ubi.com/
  facebook_url: http://prince-of-persia.ubi.com/facebook/
  forum_url: http://prince-of-persia.ubi.com/forum/
  homepage_url: http://prince-of-persia.com
  savegame_sync_enabled: yes
  uplay:
    game_code: POPTM
    platform_code: PC
    help_url: http://prince-of-persia.com/help/the-forgotten-sands/
  offline_mode_exe:
    exe: "Prince of Persia.exe"
  settings_exe: "GameSettings.exe"
  news:
    - source: Twitter
      name: TWITTER
      url_root: http://static2.cdn.ubi.com/feeds/pc/popfs/twitter/ 
      title_max_length: 140
      description_max_length: 140
    - source: Ubisoft
      name: UBISOFT
      url_root: http://static2.cdn.ubi.com/feeds/pc/popfs/ubi/
      title_max_length: 125
      description_max_length: 0
      
  # Splash
  splash_background_image: splash.jpg 
  
  # Login
  login_background_image: background_login.jpg
  login_logo_image: logo.png

  # Register account
  register_account_background_image: background_register.jpg
  
  # Enter key
  enter_key_background_image: background_register.jpg
  enter_key_buy_button_enabled: yes
  enter_key_silent_mode_enabled: no
  
  # Main
  main_background_image: background.jpg
  main_logo_image: logo.png
  main_game_to_web_url: http://prince-of-persia.com
  main_game_to_web_image: game2web.jpg
  main_ad_enabled: yes

  # After game report
  after_game_report_enabled: yes
  after_game_report_ad_enabled: yes

  # Rewards
  rewards_buy_this_game_button_enabled: yes
  